<template>
  <v-dialog v-model="isDialog" width="330" persistent>
    <v-card>
      <v-card-title>
        <span>ยืนยันการแจ้งซ้อม</span>
      </v-card-title>
      <v-card-actions>
        <v-spacer></v-spacer>

        <v-btn color="red" text @click="isConfirm(false)"> ย้อนกลับ </v-btn>
        <v-btn color="primary" @click="isConfirm(true)"> ดำเนินการ </v-btn>
      </v-card-actions>
    </v-card>
  </v-dialog>
</template>

<script>
export default {
  props: {
    isDialog: Boolean,
  },
  methods: {
    isConfirm(value) {
      this.$emit("isConfirm", value);
    },
  },
};
</script>

<style>
</style>